{% extends "base.html.twig" %}

{% block title  %}
{{verb}} Person
{% endblock title   %}

{% block body %}
    <h1>{{verb}} Person</h1>

    {{form_start(form)}}
    {{form_widget(form)}}
    <button class="btn btn-primary">{{verb}}</button>
    {{form_end(form)}}
{% endblock body %}